﻿@model Schedule.Application.ViewModel.EspecialidadeViewModel

@{
    ViewData["Title"] = "Novo";
}
<div class="container-fluid">
    <div class="row">
        <div class="col-md-4">
            <h4>Cadastrar Especialidade</h4>
        </div>
    </div>
</div>
<hr />
<br />
<div class="container-fluid">
    <div class="row">
        <div class="col-md-4">
            <form asp-action="Novo">
                <div class="form-group">
                    <label asp-for="UnidadeServico" class="control-label">Unidade de Serviço</label>

                    <input asp-for="UnidadeServico" class="form-control form-control-sm"  placeholder="Digite a Unidade de Serviço..." required />
                    <span asp-validation-for="UnidadeServico" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Competencia" class="control-label">Competência</label>
                    <input asp-for="Competencia" class="form-control form-control-sm"  placeholder="Digite a Competência..." required />
                    <span asp-validation-for="Competencia" class="text-danger"></span>
                </div>
                <br />
                <div  asp-validation-summary="ModelOnly" class=" text-danger">

                </div>
                <br />
                <div class="form-group">
                    <input type="submit" value="Salvar" class="btn btn-primary" />
                    <a asp-action="Index" class="btn btn-danger">Voltar</a>
                </div>

            </form>

        </div>
    </div>
</div>


@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
